/*Copyright (C) 2019 Centro de Computacao Cientifica e Software Livre
Departamento de Informatica - Universidade Federal do Parana

This file is part of Plataforma Integrada MEC.

Plataforma Integrada MEC is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

Plataforma Integrada MEC is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with Plataforma Integrada MEC.  If not, see <http://www.gnu.org/licenses/>.*/

import React from 'react';
import {apiUrl} from '../env';
import Paper from '@material-ui/core/Paper';
import { withStyles } from '@material-ui/styles';
import Typography from '@material-ui/core/Typography';
import CardContent from '@material-ui/core/CardContent';
import Collapse from '@material-ui/core/Collapse';
import CardHeader from '@material-ui/core/CardHeader';
import CardMedia from '@material-ui/core/CardMedia';
import CardActions from '@material-ui/core/CardActions';
import Avatar from '@material-ui/core/Avatar';
import IconButton from '@material-ui/core/IconButton';
import { red } from '@material-ui/core/colors';
import ExpandMoreIcon from '@material-ui/icons/ExpandMore';
import MoreVertIcon from '@material-ui/icons/MoreVert';
import ShareIcon from '@material-ui/icons/Share';
import ReportIcon from '@material-ui/icons/Error';
import AddIcon from '@material-ui/icons/CreateNewFolder';
const contentStyle={
  margin: "2% 15% 2% 15%",
};
export default function AboutResource() {

  const [expanded, setExpanded] = React.useState(false);

  function handleExpandClick() {
    setExpanded(!expanded);
  }

  return (
    <div>
      <Paper style={contentStyle}>
      <CardContent>
        <Typography variant="h5" color="textSecondary" component="h3">
        fICHA TÉCNICA
        </Typography>
        <div> tagsss </div>
        <Typography component="p" color="textSecondary">
        Paper can be used to build surface or other elements for your application.
        </Typography>
        <CardMedia
        image="/static/images/cards/paella.jpg"/>
        <CardActions style={{justifyContent: "space-between", fontSize: "0.7rem"}}>
          <IconButton  aria-label="Reportar" size="small">
            <ReportIcon />     REPORTAR          </IconButton>
          <IconButton aria-label="Compartilhar">
            <ShareIcon />   COMPARTILHAR          </IconButton>
          <IconButton aria-label="Guardar">
            <AddIcon />   GUARDAR          </IconButton>
        </CardActions>
    </CardContent>
      </Paper>
      <Paper style={contentStyle}>
        <CardContent>
          <Typography variant="h5" color="textSecondary" component="h3">
          Sobre o Recurso
          </Typography>
          <Typography component="p" color="textSecondary">
          Paper can be used to build surface or other elements for your application.
          </Typography>
      </CardContent>
      <CardActions style={{borderTop:"1px solid #e5e5e5", justifyContent: "center"}}>
        <IconButton
          onClick={handleExpandClick}
          aria-expanded={expanded}
          aria-label="show more"
          style={{fontSize: "1.2rem", padding: "0px"}}>
          Ver Mais
          <ExpandMoreIcon size="small"/>
        </IconButton>
      </CardActions>
        <Collapse in={expanded} timeout="auto" unmountOnExit>
        <CardContent>
          <Typography paragraph>Method:</Typography>
          <Typography paragraph>
            Heat 1/2 cup of the broth in a pot until simmering, add saffron and set aside for 10
            minutes.
          </Typography>
          <Typography paragraph>
            Heat oil in a (14- to 16-inch) paella pan or a large, deep skillet over medium-high
            heat. Add chicken, shrimp and chorizo, and cook, stirring occasionally until lightly
            browned, 6 to 8 minutes. Transfer shrimp to a large plate and set aside, leaving chicken
            and chorizo in the pan. Add pimentón, bay leaves, garlic, tomatoes, onion, salt and
            pepper, and cook, stirring often until thickened and fragrant, about 10 minutes. Add
            saffron broth and remaining 4 1/2 cups chicken broth; bring to a boil.
          </Typography>
          <Typography paragraph>
            Add rice and stir very gently to distribute. Top with artichokes and peppers, and cook
            without stirring, until most of the liquid is absorbed, 15 to 18 minutes. Reduce heat to
            medium-low, add reserved shrimp and mussels, tucking them down into the rice, and cook
            again without stirring, until mussels have opened and rice is just tender, 5 to 7
            minutes more. (Discard any mussels that don’t open.)
          </Typography>
          <Typography>
            Set aside off of the heat to let rest for 10 minutes, and then serve.
          </Typography>
        </CardContent>
      </Collapse>
      </Paper>
    </div>
  );
}
